/* Start Viewport desktop */
#body-content { height:856px; }
body { background-color:#121212; }
#goto-anchor-1483025782735 { top:850px; left:0px; width:100%; height:0; }
#txtBox_3 { top:7px; left:222px; width:536px; height:45px; z-index:102; }
#txtBox_6 { top:56px; left:111px; width:758px; height:777px; z-index:103; }
/* End Viewport desktop */
